VERSION=latest
BRANCH=production
OTEL_SERVICE_NAME=盛天
OTEL_EXPORTER_ENDPOINT=host.docker.internal:31417
gatewayAddr=http://119.45.132.185:12309
shopAddr=http://119.45.132.185:12305
portalAddr=http://119.45.132.185:12310
DB_SPIDER_USER=kami_spider
DB_SPIDER_PASSWORD=AP7z5pdShYMtHndi
DB_SPIDER_HOST=mysql
DB_SPIDER_PORT=3306
DB_SPIDER_NAME=kami_spider
DB_USER=kami
DB_PASSWORD=zZxr5hQcYBaahr4G
DB_HOST=mysql
DB_PORT=3306
DB_NAME=kami
REDIS_HOST=redis
REDIS_PORT=6379
REDIS_PASSWORD=redis_TeTDkN
